@charset "UTF-8";

body, h1, h2, h3, h4, h5, h6, blockquote, p{
margin: 0;
padding: 0;
}

body {
	background-color:#FFFFFF;
	margin:0px;
}
img {
	border: 0;
}
h1, h2, h3    {
	padding-bottom: 5px;
	color: #333333;
	letter-spacing: -1px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
}
h1 {
	font-size: 40px;
	margin: 0px;
	line-height: 36px;
}
h2 {
	font-size: 28px;
	margin: 0px;
	line-height: 28px;
}
h3 {
	font-size: 22px;
	margin: 0px;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:22px;
	color: #333333;
	padding: 10px 0 0 0;
}

p a {
	color: #0170B9;
}
p  a:hover {
	color: #000000;
	text-decoration: none;
}
.p-small {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #464646;
	line-height: 18px;
}
.p-small-white {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
}
.big {
	font-family:Arial, Helvetica, sans-serif;
	font-size:35px;
	color: #FFFFFF;
}
ul     {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul li      {
	font-family:Arial, Helvetica, sans-serif;
	color: #333333;
	font-size:15px;
	line-height:24px;
	margin-left: 25px;
	padding-left: 55px;
	margin-top: 10px;
	background-image: url(../images/bulletpoint.png);
	background-repeat: no-repeat;
}

ol li     {
	font-family:Arial, Helvetica, sans-serif;
	color: #333333;
	font-size:15px;
	line-height:24px;
	list-style-type: decimal;
	margin-left: 10px;
	padding-left: 15px;
}
.red {
	color: #B70004;
}

.blue {
	color: #2C6185;
}
.green {
	color: #00990b;
}

.white {
	color: #FFFFFF;
}
.image-left {
	float: left;
}
.image-right {
	float: right;
}
#header-bg-index {
	background-image: url(../images/header-bg.jpg);
	background-repeat: repeat-x;
	width: 100%;
	float: left;
	background-color: #FFF;
}
#header-bg-page {
	background-image: url(../images/header-bg-page.jpg);
	background-repeat: repeat-x;
	width: 100%;
	float: left;
	background-color: #FFF;
}
.wrapper {
	height: auto;
	width: 986px;
	margin-right: auto;
	margin-left: auto;
}
#background {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	width: 100%;
	clear: both;
	float: left;
	margin-top: 50px;
}

#header-bg {
	background-image: url(../images/header-bg2.jpg);
	background-repeat: repeat-x;
	width: 100%;
	float: left;
}

#header {
	float: left;
	height: auto;
	width: 986px;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
}
#header-page {
	float: left;
	height: auto;
	width: 986px;
	background-image: url(../images/header-page.jpg);
	background-repeat: no-repeat;
}


#logo {
	height: 83px;
	width: 235px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 17px;
}
#mascot {
	float: left;
	height: 264px;
	width: 311px;
	background-image: url(../images/mascot.png);
	margin-top: 58px;
	margin-left: 27px;
}
#headline {
	float: left;
	height: auto;
	width: 519px;
	margin-left: 21px;
	margin-top: 48px;
}

#number {
	float: left;
	width: 220px;
}
#number2 {
	float: left;
	width: 220px;
	margin-left: 25px;
	margin-top: 25px;
}
#order {
}
#order2 {
	width: 480px;
	float: left;
	margin-top: 40px;
}
#order3 {
	width: 480px;
	float: left;
	margin-top: 120px;
}


.number-bg {
	background-image: url(../images/number.png);
	height: 52px;
	width: 29px;
	margin-right: 2px;
	margin-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-weight: bold;
	color: #333;
	padding-top: 12px;
	padding-left: 10px;
	float: left;
}
.number-bg2 {
	background-image: url(../images/number.png);
	height: 52px;
	width: 32px;
	margin-right: 2px;
	margin-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-weight: bold;
	color: #333;
	padding-top: 12px;
	padding-left: 7px;
	float: left;
}
#number-text {
	font-size: 21px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
#number-text2 {
	font-size: 21px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	margin-top: 45px;
	float: left;
}
#arrow {
	float: right;
	height: 80px;
	width: 290px;
	background-image: url(../images/arrow.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding-top: 30px;
}


#video {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-top: 120px;
}
#content-index {
	height: auto;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-top: 100px;
}
#content {
	height: auto;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
#content2 {
	height: auto;
	width: 719px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
#testimonial-header {
	background-image: url(../images/testimonial-header.png);
	height: 45px;
	width: 719px;
	float: left;
	padding-top: 25px;
}
#testimonial-bg {
	background-image: url(../images/testimonial-bg.png);
	height: auto;
	width: 619px;
	float: left;
	padding-right: 50px;
	padding-left: 50px;
}
.testimonial-photo {
	float: left;
	height: 77px;
	width: 77px;
}
.testimonial-content {
	float: left;
	height: auto;
	width: 500px;
	margin-left: 30px;
}
.testimonial-separator {
	float: left;
	height: auto;
	width: 610px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-top: 25px;
	margin-bottom: 25px;
}
#testimonial-footer {
	background-image: url(../images/testimonial-footer.png);
	height: 33px;
	width: 444px;
	float: left;
	padding-left: 175px;
	padding-top: 53px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#testimonial-footer a {
	color: #0170B9;
	text-decoration: underline;
}
#testimonial-footer a:hover {
	color: #000000;
	text-decoration: none;
}



#box {
	float: left;
	width: 227px;
	background-image: url(../images/box.png);
	height: 330px;
	margin-left: 120px;
}
#box2 {
	float: left;
	width: 227px;
	background-image: url(../images/box.png);
	height: 330px;
	margin-left: 130px;
	margin-top: 50px;
}
#guarantee {
	clear: both;
	height: 163px;
	width: 589px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/guarantee.png);
	padding-top: 240px;
	padding-left: 80px;
	padding-right: 80px;
}
#footer {
	background-color: #1a263a;
	width: 100%;
	float: left;
	margin-top: 50px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3F577C;
	padding-top: 45px;
	padding-bottom: 45px;
}
#footer p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:22px;
	color: #CCCCCC;
	padding: 10px 0 0 0;
}
#footer p a{
	color: #CCCCCC;
}
#footer  p a:hover {
	color: #0187E0;
	text-decoration: none;
}
